/**
 * Theme Name: Responsive Cub
 * Theme URI: http://v-linkstudio.com
 * Description: Custom Responsive Theme
 * Author: Vicki Winters
 * Author URI: http://v-linkstudio.com
 * Tags: 
 *Template: responsive
 */
 
 /* Get base CSS */
@import url('../responsive/style.css');

body{font-family:'Lato', sans-serif; background-color:#9fb5de;}
a, a:link{color:#034585;}

.skip-container {padding:0;}
#container{background:#fff; padding:0;}
#utility{float:left;}
#utility p{;display:none;}
#utility p a{text-transform:lowercase;}
#action_buttons { clear:both; max-width:28em; margin:0 auto;}
#action_buttons a{color:#fff; display:block;  text-align:center;margin-left:.75em; font-family: 'Lato',sans-serif;font-weight: bold;/* width:5.5rem;*/ /*background:url("images/action-buttons.png") no-repeat;*/ float:right;margin-bottom:1em;}
#action_buttons a.join{background-color:#034585;border-radius: 4px;   /* width: 13.25em;*/ padding:4px;}
#action_buttons a.volunteer{background-color:#38862e;border-radius: 4px; width:40%; margin-left:2em; text-transform: uppercase;}
#action_buttons a.donate{ background-color: #d86516;text-transform: uppercase; letter-spacing: 1px; border-radius: 6px;/* margin-bottom: 12px;  */  width:40%;/*max-width: 186px;*/}
#top-search form{margin: 0.5em auto;max-width:14em; width:90%;}
#top-search .search-text {border:none; box-shadow:none; color:#a4a8aa; text-transform:lowercase; /*padding:0.25em 0 0.3em 0.5em;       padding: 0.15em 0 0.25em 0.5em;*/ font-size: 0.9em;background: transparent;}
#top-search div{ background:#fff url("images/search-bg.png") no-repeat; height:1.75em;    background-position: -1px 0;}
#search-submit{background:url("images/search-btn.png") no-repeat;  border: medium none; height: 11px; width: 12px;margin-left: 4px;}
#top-search{clear:both;}

	
/*mobile menu*/
.js .main-nav {background:#38862e; background-image:none;}
.main-nav {
    padding-top: 0;
	border-radius:5px;
}
.js .main-nav a#responsive_menu_button:before{
    color: #fff;
    content: "menu";
    margin-left: -3em;
  
}
/*basic menu styles*/
.menu{background:#38862e; }
.menu a{padding:0 .75em;}
.menu li a, .menu li a:link{color:#fff;text-shadow:none; text-transform:lowercase; color:#fff;}
.menu-item-10350 a, .menu-item-10843 a {text-transform:uppercase!important;}
.menu-item-10843 a{display:none;}
.menu li li a {
	color:#6d6f71!important;
}
.menu li a:hover{background-color:#eb8416; background-image:none;}
	

#facebooklikebox-2{border-radius:0;}
#text-13{border-radius:6px 0 0 6px;}
#text-12{border-radius:0 6px 6px 0;}
#text-16,#text-17,#text-18{ background:#fff; border:none;color:#777; padding:0; border-radius:0; margin:0;}
#home_widget_1 .lcp_catlist img{border: 7px solid #bbcee6;}
#home_widget_2 .lcp_catlist img{border: 7px solid #f0ac7f;}
#home_widget_3 .lcp_catlist img{border: 7px solid #b4cfa8;}
.home .lcp_catlist img {width:260px; height:135px;}

.lcp_catlist li{margin-bottom:0;}

.widget_categoryposts p, .widget_categoryposts .read-more {display:inline; line-height: 1.35em;   }

#widgets ul, #widgets li {list-style-type:none;}
.home #widgets ul{margin:0;}
.home .lcp_catlist li a{color:#034585; font-size: 1.2em; display:block!important;}
.home .widget-wrapper{}
.home .featured{margin:0 1em 0 1em;}



/*category list archives*/
.page-template-default .lcp_catlist a{clear:both; font-size:1rem;}
 .lcp_catlist img{  border:1px solid; margin-top:-1em;}
 .home .lcp_catlist img{float:none; max-width:260px; height:auto;margin-right:0;   margin-top:6px; margin-left: 0;}
h4.lcp_title{font-size:.7rem; margin-bottom:0;}
.page-template-default .lcp_catlist li{margin-bottom: 2.25em;}
.home lcp_catlist li {margin-bottom: 0;}
/*slideshow holder*/
#featured{border:none;padding-bottom:0;margin-bottom:0;}
#featured p {font-size: 2.5em;}
#featured p a{color:#fff;}
/*bottom row of home page widgets*/

#text-13, #text-15, #text-12, #facebooklikebox-2{background:#d0d1d2; padding:0;  border: 1px solid #d0d1d2;}
#facebooklikebox-2{border-radius:0 0 0 4px;}
#text-13{border-radius:4px 0 0 0; margin-bottom:0;}
#text-15{border-radius:0;}
#text-12{border-radius:0 4px 4px 0;}
.widget_categoryposts .widget-title-home{padding:0;}
.widget-title-home
{padding:10px 5px 10px 5px; text-transform:uppercase; font-size:1em; color:#fff; text-align:center; border-radius:4px 4px 0 0;}

#text-13 .widget-title-home{background:#e0e6f4;}
#text-15 .widget-title-home{background:#fbe0c9;}
#text-12 .widget-title-home{background:#e1eecd;}

 .widget-title-home h3
{
	font-size:1em;
	text-align: center;
	padding:.15em 0 0 0;
	height:23px;
	margin-left:.8em;
	border-radius:4px;
	margin-right:.8em;
}
/*buttons in Sustain WIdget*/
#text-15 a{padding:.25em; border-radius:3px; text-align:center; margin: 1em auto 2.7em auto; color:#fff; display:block!important;width:60% ;font-weight:bold;}

#text-13 .widget-title-home h3,#text-16 .widget-title-home h3, #text-15 a.join{background:#034585;}
#text-15 .widget-title-home h3, #text-17 .widget-title-home h3, #text-15 a.volunteer{background:#d86516;}
#text-12 .widget-title-home h3, #text-18 .widget-title-home h3, #text-15 a.donate{background:#38862e;}

#text-7 a{background:#38862e; padding:.25em; border-radius:3px; text-align:center; margin: 1em auto 1em auto; color:#fff; display:block!important;width:5.5em;font-weight:bold;}
#text-7{padding:1em;text-align:center;}
#text-7 h3{text-align:center; font-size:1.25em;}
#text-13 .textwidget,
#text-12 .textwidget
	{margin:0;
	padding:0 6.25% 1em 6.25%;
	border-radius:0 0 4px 4px;
		}
#content-full {

    padding-left: 26.9149%;
    width: 70.9574%;
}
.fb_iframe_widget{padding:0 27% 1em 27%;}
.fb_iframe_widget span {background:#fff;}
		
#text-13 .textwidget{background:#e0e6f4;}

#text-12 .textwidget{background:#e1eecd;min-height: 35.8em;}
#text-15 .textwidget{background:#fbe0c9;min-height: 35.8em; padding:0 1em 1em 1em;}
#text-13 .textwidget p{font-weight: bold;padding: 0;}
#text-15 .textwidget p{margin:0 0 1em 0;}
#text-13 .textwidget p span{font-size:.8em;}
#text-13 form label{clear:right;padding:4px 0;text-align:left; width:auto;}
#text-13 br{display:none;}
#text-13 form input{float:right; padding:4px 0;width:54%!important;}
#text-12 .textwidget p{ margin:0 0 .3em 0;}
#text-12 h4{   font-size: 1em;
    margin: 0.5em 0 0.25em;
    text-transform: uppercase; }
	
#text-12 h5 {margin-bottom:.25em;}
#text-12 span{font-size:1.035em;}

/*footer stuff*/
#footer, #footer a{color:#034585;}
.footer-address{twidth:100%!important; font-size:1.1875em;}
.scroll-top:after {
    content: " back to top";
}

.powered {width:100!important;}

/*content pages*/
#breadcrumbs{margin:0 0 20px 0; padding:0;  font-size:.9em;}
#breadcrumbs li{list-style-type:none;display:block; float:left; margin:0 .5em 0 0;}
#breadcrumbs li.current a{color:#555;}
#wrapper{border:none; padding:0; margin:0;}
.entry-title{clear:both;}
.widget-wrapper{padding: 0 20px;}
#widgets .submenu {display:none;}
.single .post-meta{display:none;}

/*category lists*/
.lcp_catlist {padding-left:0;}
.lcp_catlist li {list-style-type:none; margin-bottom:1.25em; clear:both;}
.lcp_catlist li a {color:#555; font-size: 1.75em;}
.lcp_catlist li p{margin:0 0 1em 0;}
.lcp_catlist li p a {color:#034585; font-size: 1em;}
.lcp_catlist img.alignright, .lcp_catlist img.alignleft{max-width:100px;}

/*calendar*/

.page-id-5193 #content-full {width:100%; padding-left:0;}
table.fullcalendar td{width:14.3%;}
table.fullcalendar td.month_name{text-align:center; font-size:1.5em;padding-top:.5em;}
table.fullcalendar td {height:2em;}
table.fullcalendar .em-calnav-next {padding-left: 84%;}
table.fullcalendar li,table.fullcalendar ul {list-style-type:none;  margin:0 0 1em 0; padding:0; font-size: 0.9em;
    line-height: 120%;}
	
#input_2_4_5_container{clear:both; float:none;}

/*donation*/
.page-id-4701 .gform_title,  
.page-id-4701 .ginput_product_price_label,
.page-id-4701 .post-title,
.page-id-4701 .gform_title,
.page-id-4701  .submenu
{display:none!important;}
.page-id-4701 .col-300 .widget-wrapper {padding:0;  background: transparent!important;
    border: none!important;}
	.page-id-4701 .textwidget h1{color:#38862e;}
	
.page-id-4701	.gfield_price_1_29 .gfield_label{margin: 0 .5em 0 0!important;float:left; font-weight:bold;}
/*fire-recovery donation page*/
.page-id-10791 .widget-title h3{font-size:1.1em;padding:0;}
.page-id-10791 #widgets .widget-wrapper{background:none!important;border:none; border-radius:0; border-right:1px solid #999; padding:0 1.5em 0 0; margin:0 2em 0 0;}
.page-id-10791 #widgets p{margin-top:.5em;}
.page-id-10791 #widgets ul {display:none;}
 p.small{font-size:.85em;}

.logo2{
margin-left: 16px;
    margin-top: 28px;
    max-width: 160px;
}

/*spanish pages*/
.page-id-18789 hr {background:#fff;}
/*interim sizes*/

/*spanish buttons*/
#text_icl-2 {
    background: transparent!important;
    border: none;
}
#text_icl-2 a {padding:.675em; width:100%; color:#fff; text-transform:uppercase; font-weight:bold; border-radius:6px; }
#text_icl-2 li {margin:1em 1em 2em -.5em; text-align:center;}
#text_icl-2 .blue a{background:#034585; text-indent:-14px; white-space: nowrap;}
#text_icl-2 .orange a {background:#d86516;}
@media only screen and (min-width: 980px) {
#text-13 .widget-title-home h3{background:url(images/action-buttons.png) no-repeat 0 -25px;}
#text-15 .widget-title-home h3{background:url(images/action-buttons.png)  no-repeat 0 -51px;}
#text-12 .widget-title-home h3{background:url(images/action-buttons.png)  no-repeat 0 -77px;}
#text-13, #text-15, #text-12{padding:20px;}
 #text-15, #text-12{height:566px;}
.logo2{
margin-left: 24px;
    max-width: 180px;
}

}

@media only screen and (min-width: 768px) {
	
	/* Desktop styles go here */
	.menu a {    padding: 0 0.9em;}
	 .menu-item-10843 a {display:block; padding-left:2em;}
	.front-page .col-300{margin-right:0; width:33.333%;}
	#text-16,#text-17,#text-18{ min-height: 23em; max-height:23em;}
body{background-image:url(images/body-bg.png); background-repeat:no-repeat; background-position:center top; background-size:100%}
#container{ border-radius:5px; padding:0 45px; margin-top:25px; border-radius:6px; min-height: 56em;}
#utility{float:right; width:50%; padding-top:1em;}
#action_buttons { padding:0; margin: 0; color:#fff; font-size:.83rem; float:right; clear:none; max-width:26em;}
#logo { margin: 1em 0;}
#utility p a{text-transform:lowercase; margin: 0;float:right;}
#utility p{text-align:center; margin:0; padding:0.25em 2em 0 0;font-size: 0.9em;display:inline;}
#top-search form{/*max-width:190px; width:100%;*/clear:both;margin: 0; float:right;    margin: 0.5em 0 .25em .5em;}
/*#text-13 .textwidget,
.fb_iframe_widget,
#text-12 .textwidget
	{min-height:34.87em;}*/
#action_buttons a.volunteer{padding:4px;}
#action_buttons a.donate{ padding: 4px;}	
.main-nav{padding-top:0; margin-top:.75em;}

.fb_iframe_widget{padding:0 6.25% 1em 6.25%;}
		
.scroll-top {display:none;}

.js .main-nav a#responsive_menu_button:before{
  content: none;
}

.page-parent .col-300,
.page-child .col-300,
.single .col-300{
	width: 26.9149%;
}

.page-parent .col-620,
.page-child .col-620,
.single .col-620{
	width: 70.9574%;
}
.entry-title, .post-entry{padding-right:20px;margin-top:1em;}
 .rtl-fit .widget-wrapper{
		background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #e6e6e6 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e6e6e6))!important;/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%)!important;/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%)!important;/* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#e6e6e6 100%)!important;/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e6e6e6',GradientType=0 )!important;/* IE6-9 */
	line-height:1.5em;}

#widgets .submenu {
	display:inline; 
	text-transform:lowercase;
	}

	

#widgets .submenu li:first-child a{font-weight:bold;}
#widgets .submenu li li:first-child a{font-weight:normal;}
.submenu .children li{display:none;}
.submenu .current_page_item .children li,.submenu .current_page_ancestor .children li{display:block;}
.submenu .current_page_item a{color:#000;}
.submenu .current_page_item a{color:#000;}
.submenu .current_page_item li a{color:#034585;}

/*single news pages left nav*/
.single .submenu .children li{display:block;}
.single #widgets ul {padding: 20px 0;}
.single #widgets .children {padding:0;}
.single .page-item-864  .children {padding:0 0 0 10px!important;}
.single  .page-item-15 a{color:#000; font-weight:bold!important;}
.single  .page-item-15  li a, .single  .page-item-15 li li a{font-weight:normal!important; color:#034585;}
.single .page-item-35 .children{display:none;}
.single .page-item-864 a{color:#000!important;}

 
/*#widgets .submenu a{color:#38862e;}
#widgets .submenu li {margin-bottom:.5em;}
#widgets .submenu ul{margin-top:.5em;}
#widgets .submenu li:first-child{font-size:1.25em;font-weight:bold;}
#widgets .submenu li li:first-child{font-size:1em;font-weight:normal;}*/
/*menu stuff*/

.menu{background:#38862e url("images/menu-rt.png") no-repeat right bottom; border-radius:8px;}
.menu li{ }
.menu a{height:1.75em; line-height:1.75em;}
menu .current_page_item a, .menu .current-menu-item a {background-color:#38862e;}
ul.menu > li:first-child{background:url("images/menu-lt.png") no-repeat!important; padding-left:2em;}
ul.menu > li:first-child a{background-image:none;}
ul.menu > li:hover{background-image:none; background-color:#eb8416;}
ul.menu > li:first-child:hover{background-image:none; background-color:#eb8416; border-top-left-radius:8px; border-bottom-left-radius:8px;}
.main-nav {padding-top:0; margin-top:.74em}

.menu li a {background: #38862e url("images/menu-border.png") repeat-y; border-left:none;} 


li.menu-item-183 a:hover{background-image:none!important;}

.menu li li a {
	font-size:1em;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #e6e6e6 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e6e6e6))!important;/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%)!important;/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%)!important;/* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#e6e6e6 100%)!important;/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e6e6e6',GradientType=0 )!important;/* IE6-9 */
	line-height:1.5em;}
}
.footer-address{text-align:left;width:85%!important; font-size:1.1875em;}

.powered {width:10%!important;}
h4.lcp_title{font-size:.7rem; margin-bottom:0; margin-left:162px;}
.page-template-default .lcp_catlist li{margin-bottom: 2.25em;}
 .lcp_catlist img{float:left; width:150px; height:auto;margin-right:.75rem; border:1px solid;    margin-top: -.8em;
    }

@media only screen and (min-width: 800px) {
.home .grid {
	float: left;
}

.home .grid-right {float: right;}
#facebooklikebox-2 {/*padding-bottom:70px;*/}

}


@media only screen and (min-width: 600px) {
.js .main-nav a#responsive_menu_button:before{
  content: none;
}
#logo{width:40%;}
#utility{width:60%;float:right; max-width:400px;}
#action_buttons a.volunteer{margin-left:2em; }
}
